require "Items/ProceduralDistributions"

-- Base.89BroncoMagazine
table.insert(ProceduralDistributions.list["BookstoreMisc"].items, "Base.89BroncoMagazine");
table.insert(ProceduralDistributions.list["BookstoreMisc"].items, 2);
table.insert(ProceduralDistributions.list["CrateMagazines"].items, "Base.89BroncoMagazine");
table.insert(ProceduralDistributions.list["CrateMagazines"].items, 1);
table.insert(ProceduralDistributions.list["MagazineRackMixed"].items, "Base.89BroncoMagazine");
table.insert(ProceduralDistributions.list["MagazineRackMixed"].items, 1);
table.insert(ProceduralDistributions.list["MechanicShelfBooks"].items, "Base.89BroncoMagazine");
table.insert(ProceduralDistributions.list["MechanicShelfBooks"].items, 2);
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, "Base.89BroncoMagazine");
table.insert(ProceduralDistributions.list["MechanicSpecial"].items, 1);
table.insert(ProceduralDistributions.list["PostOfficeMagazines"].items, "Base.89BroncoMagazine");
table.insert(ProceduralDistributions.list["PostOfficeMagazines"].items, 1);
table.insert(ProceduralDistributions.list["ShelfGeneric"].items, "Base.89BroncoMagazine");
table.insert(ProceduralDistributions.list["ShelfGeneric"].items, 0.1);
table.insert(ProceduralDistributions.list["StoreShelfMechanics"].items, "Base.89BroncoMagazine");
table.insert(ProceduralDistributions.list["StoreShelfMechanics"].items, 1);
table.insert(ProceduralDistributions.list["ToolStoreBooks"].items, "Base.89BroncoMagazine");
table.insert(ProceduralDistributions.list["ToolStoreBooks"].items, 2);